<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:clickable="true"
    android:focusable="true"
    android:paddingTop="16dp"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context=".screen.main.cflive.result.CfResultFragment"
    android:background="@color/bg_fragment">

<!--    <ProgressBar-->
<!--        android:id="@+id/progressResult"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="wrap_content"-->
<!--        style="?android:attr/progressBarStyleHorizontal"-->
<!--        android:indeterminateTint="@color/color_highlight"-->
<!--        app:layout_constraintEnd_toEndOf="parent"-->
<!--        app:layout_constraintStart_toStartOf="parent"-->
<!--        app:layout_constraintTop_toTopOf="parent" />-->

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_point"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/white"
        android:clipToPadding="false"
        android:padding="2dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <LinearLayout
        android:id="@+id/linearLayout3"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="32dp"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/rv_point">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/txt_red"
                android:layout_width="@dimen/result_circle_size"
                android:layout_height="@dimen/result_circle_size"
                android:background="@drawable/bg_cicle_result_status"
                android:gravity="center"
                android:text="13"
                android:textColor="@android:color/white"
                android:textSize="16sp"
                android:textStyle="bold" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Meron"
                android:textColor="@android:color/white"
                android:textSize="16sp"
                android:textStyle="bold" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/txt_blue"
                android:layout_width="@dimen/result_circle_size"
                android:layout_height="@dimen/result_circle_size"
                android:background="@drawable/bg_cicle_result_status"
                android:backgroundTint="@color/color_blue_800"
                android:gravity="center"
                android:text="1"
                android:textColor="@android:color/white"
                android:textSize="16sp"
                android:textStyle="bold" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Wala"
                android:textColor="@android:color/white"
                android:textSize="16sp"
                android:textStyle="bold" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/txt_green"
                android:layout_width="@dimen/result_circle_size"
                android:layout_height="@dimen/result_circle_size"
                android:background="@drawable/bg_cicle_result_status"
                android:backgroundTint="@color/color_green_800"
                android:gravity="center"
                android:text="13"
                android:textColor="@android:color/white"
                android:textSize="16sp"
                android:textStyle="bold" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Draw"
                android:textColor="@android:color/white"
                android:textSize="16sp"
                android:textStyle="bold" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/txt_cancel"
                android:layout_width="@dimen/result_circle_size"
                android:layout_height="@dimen/result_circle_size"
                android:background="@drawable/bg_cicle_result_status"
                android:backgroundTint="@color/color_yellow_800"
                android:gravity="center"
                android:text="13"
                android:textColor="@android:color/white"
                android:textSize="16sp"
                android:textStyle="bold" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Cancel"
                android:textColor="@android:color/white"
                android:textSize="16sp"
                android:textStyle="bold" />
        </LinearLayout>
    </LinearLayout>
    <com.google.android.material.button.MaterialButton
        android:id="@+id/btn_close"
        android:layout_width="150dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="4dp"
        android:layout_marginEnd="2dp"
        android:layout_weight="0.63"
        android:layout_marginTop="32dp"
        android:layout_marginBottom="32dp"
        android:backgroundTint="@color/color_red_800"
        android:gravity="center"
        android:text="@string/close"
        android:textColor="@android:color/white"
        android:textSize="24sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout3" />
    <ImageView
        android:id="@+id/btn_closec"
        android:layout_width="wrap_content"
        android:layout_height="40dp"
        android:layout_marginTop="32dp"
        android:adjustViewBounds="true"
        android:scaleType="fitXY"
        android:visibility="gone"
        android:src="@drawable/ic_btn_close"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout3" />
</androidx.constraintlayout.widget.ConstraintLayout>